uuid:
  -
    value: b51bdf01-2992-4ac2-b83d-474bf5fe4656
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_128796454_raisins_on_a_wooden_spoon.jpg
uri:
  -
    value: 'public://2019-10/sh_128796454_raisins_on_a_wooden_spoon.jpg'
    url: /sites/default/files/2019-10/sh_128796454_raisins_on_a_wooden_spoon.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 362570
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:13:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:13:26+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
